/*基本*/
body{background:url(image/back1.gif);margin:0px 0px;text-align:center;color:#ffffff}
img{border:0px}
a:link{color:#FFFFFF;text-decoration:none}
a:visited{color:#ffffff;text-decoration:none}
a:hover{color:#FF0000;text-decoration:none}



/*中身*/
#war{
	background:#000 ;
	text-align: left;
	position: relative;
	margin: 10px auto;
	border: 10px solid #500;
	padding: 0px;
	width: 760px; 
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 760px;
	}
html>body #container{
	width:760px;
	}

/*ヘッダ*/
div#header{
	background:url(image/logo.gif) no-repeat top left;
	margin: 10px 10px 30px 10px;
	padding-top:100px;
	height:152px:
	}
div#menu ul{
	margin:0px 0px 10px 152px;
	padding:5px 0px;
	}
div#menu li{display:inline;list-style:none;margin:0px 0px;padding:0px 0px}
div#menu a{padding:10px 15px;line-height:15pt;font-size:10pt}
div#Uplog {margin:10px 10px;padding:10px 10px;width:284px;border:solid 1px #cccccc;text-align:left}
#index50{
	width:152px;
	}
.ind {
	font-size: 11pt;
	margin : 0px 5px 20px 5px;
	text-align : center;
	font-family: geneva,hiragino maru gothic pro,arial, helvetica, sans-serif;
}
.ind td {
	font-size:11pt;
	text-align: center;
	padding: 2px;
	}
.ind td a{
	text-decoration:underline;
	}
.ind td a:visited{
	text-decoration:underline;
	}
.main{
	padding:0px 5px 30px 0px;
	}

.text_title{
	font-size:13pt;
	border-bottom:1px #C7E3E8 solid;
	color:#fdf;
	}
.text_day{
	text-align:right; font-size:9pt; padding:3px;
	}
.text{
	font-size:13pt;
	}
#mannnaka h2{
	margin:0px 10px 0px 10px;
	font-size:13pt;
	border:1px #fff solid;
	text-align:center;
	}
#mannnaka h3{
	margin : 30px 10px 0px 10px;
	font-size:13pt;
	border-bottom:1px #fff solid;
}
#mannnaka p{
	font-size:13pt;
	margin:0px 10px 0px 10px;
	}
#mannnaka ul{font-size:13pt;
	margin:0px 10px 0px 30px;}
/*フッタ*/
#fter{text-align:center;}
#copy{background-color:#ccc;color:#000;text-align:center}